## libtext-markdown-perl 1.000031

=== debian/changelog ===
libtext-markdown-perl (1.000031-2) unstable; urgency=medium

  * Add patch to test installed script during autopkgtest.
    Thanks to ci.debian.net.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Aug 2015 22:09:27 +0200

libtext-markdown-perl (1.000031-1) unstable; urgency=medium

  * Team upload

  [ Jonathan Yu ]
  * Fix to actually install Markdown.pl, which was installed manually
    before.
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Rewrite short description
  * Use new 3.0 (quilt) source format
  * Update overrides for Markdown.pl install
  * Update copyright information
  * Remove clean file, no longer required

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * debian/copyright:
    + migrate pre-1.0 format to 1.0 using "cme fix dpkg-copyright"
    + Fix shortname of BSD 3-Clause license.
    + Fix lintian warning copyright-refers-to-symlink-license.
  * Apply wrap-and-sort.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtestable.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

 -- Axel Beckert <abe@debian.org>  Sat, 11 Jul 2015 01:13:05 +0200

libtext-markdown-perl (1.0.26-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 04 Oct 2009 05:57:03 -0400

libtext-markdown-perl (1.0.25-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + MultiMarkdown is now removed from upstream package; it is now
      available as a separate standalone package
  * Updated copyright information
  * Added myself to Uploaders and Copyright
  * Updated rules to new short format
  * Updated control file description
  * Standards-Version 3.8.3 (remove version dependency on perl)
  * Install Markdown.pl as markdown, as before, but use overrides
  * Add header for pod_name patch
  * Remove .manpages file, they are installed automatically
  * Suggest libtext-multimarkdown-perl (since it's a separate package now)
  * Add libhtml-tidy-perl to B-D-I for testing
  * Add a NEWS item for the libtext-multimarkdown-perl split

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Wed, 26 Aug 2009 11:14:08 -0400

libtext-markdown-perl (1.0.24-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 22 Nov 2008 12:26:08 +0100

libtext-markdown-perl (1.0.23-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 07 Nov 2008 23:47:12 +0100

libtext-markdown-perl (1.0.22-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 25 Oct 2008 18:18:57 +0200

libtext-markdown-perl (1.0.21-1) unstable; urgency=low

  * New upstream release.
    + Update pod_name patch accordingly
  * Install Todo as documentation
  * Refresh debian/rules for debhelper 7
  * Add myself to Uploaders.
  * debian/control: Use dist-based URL for Homepage field
  * Update debian/copyright:
    + Adopt to current proposed format
    + Replace "Copyright" and "(C)" by "©"
    + Include full license text as the version in
      /usr/share/common-licenses/BSD refers to the University as copyright
      holder
    + Move pointer to GPL and Artistic license to the right section

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 24 Jul 2008 21:06:58 +0200

libtext-markdown-perl (1.0.20-1) unstable; urgency=low

  * New upstream release.
  * Rename add_missing_pod to pod_name: the POD itself is integrated in the
    upstream code, only the names of the scripts have to be changed.
  * debian/copyright: add copyright/license information for files under inc/
    and pointers to the relevant license texts on Debian systems.
  * Set Standards-Version to 3.8.0; add debian/README.source to document quilt
    usage.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2008 18:05:10 +0200

libtext-markdown-perl (1.0.19-2) unstable; urgency=low

  * Added build-dependency on quilt
  * Added manpages (POD documentation) to Markdown.pl and
    Multimarkdown.pl (Closes: #477263)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 06 Jun 2008 12:15:38 -0500

libtext-markdown-perl (1.0.19-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/rules, no functional changes.
  * debian/control:
    - make build dependency on debhelper versioned (thanks to lintian)
    - add /me to Uploaders

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Apr 2008 00:35:34 +0200

libtext-markdown-perl (1.0.18-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 21 Apr 2008 22:25:57 -0500

libtext-markdown-perl (1.0.17-1) unstable; urgency=low

  * Initial upload. (Closes: #472691)
  * Conflict with markdown, at least for now.

 -- Adeodato Simó <dato@net.com.org.es>  Sat, 12 Apr 2008 11:36:41 +0200
