=== debian/control ===
Source: libtext-markdown-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libhtml-tidy-perl,
                     liblist-moreutils-perl,
                     libtest-differences-perl,
                     libtest-exception-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtext-diff-perl,
                     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Text-Markdown
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-markdown-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-markdown-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libtext-markdown-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: libtext-multimarkdown-perl
Conflicts: markdown
Description: module to convert Markdown syntax to (X)HTML
 Text::Markdown is a Perl module that provides an alternate implementation of
 the Markdown implementation by John Gruber (see the markdown package). It is
 a slower implementation, but better maintained.
 .
 Markdown is a markup language to convert structured text into (X)HTML. Its
 main design goal is to make the input text as readable as possible. For this,
 the syntax is highly inspired by the format of plain text email. Markdown
 supports features like headers, *emphasis*, code blocks, blockquotes and
 links. For maximum flexibility, it also allows embedding HTML tags, both
 within paragraphs (eg. <span>), and at block level (<div>, <table>).
