=== debian/watch ===
version=3
https://metacpan.org/release/Text-Markdown .*/Text-Markdown-(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
